Bug 809600 - anaconda selects USB install source as default bootloader target during custom partitioning
anaconda selects USB install source as default bootloader target during custo...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
17
Unspecified Linux
unspecified Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-03 14:22 EDT by Tim Flink
Modified: 2013-05-07 19:38 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-07 19:38:26 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anaconda.log from the installation (6.01 KB, text/plain)
2012-04-03 14:25 EDT, Tim Flink
no flags Details
program.log from the installation (44.28 KB, text/plain)
2012-04-03 14:26 EDT, Tim Flink
no flags Details
storage.log from installation (104.37 KB, text/plain)
2012-04-03 14:26 EDT, Tim Flink
no flags Details

  None (edit)
Description Tim Flink 2012-04-03 14:22:15 EDT
I created a bootable USB stick with the F17 beta RC2 x86_64 DVD using:
livecd-iso-to-disk --format --reset-mbr /path/to/iso /path/to/usb

When I install using that disk and select "custom partitioning" both the local hard disk and the bootable USB stick are selected and the USB stick is the default target for the bootloader. If I use any of the other options ("use all space" etc.), the USB stick is not selected as the default target for the bootloader.
Comment 1 Tim Flink 2012-04-03 14:25:48 EDT
Created attachment 574924 [details]
anaconda.log from the installation
Comment 2 Tim Flink 2012-04-03 14:26:15 EDT
Created attachment 574925 [details]
program.log from the installation
Comment 3 Tim Flink 2012-04-03 14:26:44 EDT
Created attachment 574926 [details]
storage.log from installation
Comment 4 Jesse Keating 2012-07-18 17:41:51 EDT
Pretty sure this got fixed in the GA.  Can you re-test with the official F17 release?

Note You need to log in before you can comment on or make changes to this bug.